<customization>
<registry>
    <ims>
        <reg-ops>
            <!-- Delete all keys --> 
            <reg-op op="delete" reg-path="/apps/ims"/>
        </reg-ops>
 
        <settings reg-path="/apps/ims">

            <!-- version - The version of the IMS registry settings -->
            <version type="str">1.0</version>

            <ims-acc>
                <!-- Active account defaults to 1 (only one currently supported) -->
                <active-account type="uint">1</active-account>

                <!-- Define default account 1 -->
                <account-1>
                    <name type="str">default</name>
                    <profile-mode >1</profile-mode>                                 <!-- IMS security -->
                    <authentication-mode>1</authentication-mode>                    <!-- FULL security -->
                    <isim-mandatory-flag>false</isim-mandatory-flag>                <!-- ISIM not mandatory -->
                    <!-- no data account set -->
                    <pdp-context-oper-pref>false</pdp-context-oper-pref>            <!-- general purpose PDP -->
                    <!-- no p-cscf-address -->
                    <proxy-port>5060</proxy-port>                                   <!-- 5060 -->
                    <transport-protocol>2</transport-protocol>                      <!-- no transport specified -->
                    <sig-comp>false</sig-comp>                                      <!-- sigcomp disabled -->
                    <loose-router>true</loose-router>                               <!-- lr enabled -->
                    <registration-events>true</registration-events>                 <!-- reg events enabled -->
                    <session-timer>3600</session-timer>                             <!-- 1 hour, refresh sent after 30 mins -->
                    <timer-t1>5000</timer-t1>
                    <timer-t2>40000</timer-t2>
                    <timer-t4>5000</timer-t4>
                    <timer-client-transaction>180000</timer-client-transaction>
                </account-1>
            </ims-acc>

            <service>
                <user-display-name type="str"></user-display-name> 
                <user-agent type="str">SEMC_IMS_R3</user-agent>
            </service>    

        </settings>
    </ims>
</registry>   
</customization>

